<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="checklist-build" external.linked.project.path="$MODULE_DIR$/../../project" external.root.project.path="$MODULE_DIR$/../.." external.system.id="SBT" type="SBT_MODULE" version="4">
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../../project/target/idea-classes" />
    <output-test url="file://$MODULE_DIR$/../../project/target/idea-test-classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../project">
      <sourceFolder url="file://$MODULE_DIR$/../../project" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/../../project/project/target" />
      <excludeFolder url="file://$MODULE_DIR$/../../project/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="sbt: sbt-1.8.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/lib/scala-compiler.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/lib/scala-library.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/lib/scala-reflect.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/lib/scala-xml_2.12-2.1.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/actions_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/caffeine-2.8.5.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/checker-qual-3.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/collections_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/command_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/compiler-bridge_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/compiler-interface-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/completion_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/config-1.4.2.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/core-macros_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/disruptor-3.4.2.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/error_prone_annotations-2.4.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/file-tree-views-2.1.9.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/gigahorse-apache-http_2.12-0.7.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/gigahorse-core_2.12-0.7.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/io_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/ipcsocket-1.6.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/ivy-2.3.0-sbt-a8f9eb5bf09d0539ea3658a2c2d4e09755b5133e.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jansi-2.1.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-2.14.7-sbt-a1b0ffbb8f64bb820f4f84a0c07a0c0964507493.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-builtins-3.19.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-reader-3.19.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-style-3.19.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-terminal-3.19.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-terminal-jansi-3.19.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jline-terminal-jna-3.19.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jna-5.12.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jna-platform-5.12.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/jsch-0.1.54.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/launcher-interface-1.4.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/librarymanagement-core_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/librarymanagement-ivy_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/lm-coursier-shaded_2.12-2.0.15.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/log4j-api-2.17.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/log4j-core-2.17.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/log4j-slf4j-impl-2.17.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/logic_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/main-settings_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/main_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/protocol_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/reactive-streams-1.0.3.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/run_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/sbinary_2.12-0.5.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/sbt-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scala-collection-compat_2.12-2.9.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scala-compiler-2.12.17.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scala-library-2.12.17.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scala-parser-combinators_2.12-1.1.2.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scala-reflect-2.12.17.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scala-xml_2.12-2.1.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/scripted-plugin_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/shaded-apache-httpasyncclient-0.7.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/shaded-jawn-parser_2.12-0.9.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/shaded-scalajson_2.12-1.0.0-M4.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/sjson-new-core_2.12-0.9.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/sjson-new-murmurhash_2.12-0.9.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/sjson-new-scalajson_2.12-0.9.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/slf4j-api-1.7.36.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/ssl-config-core_2.12-0.6.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/task-system_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/tasks_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/template-resolver-0.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/test-agent-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/test-interface-1.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/testing_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-cache_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-control_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-interface-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-logging_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-position_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-relation_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/util-tracking_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zero-allocation-hashing-0.10.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-apiinfo_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-classfile_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-classpath_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-compile-core_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-compile_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-core_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-lm-integration_2.12-1.8.1.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-persist-core-assembly-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc-persist_2.12-1.8.0.jar!/" />
          <root url="jar://$USER_HOME$/.sbt/boot/scala-2.12.17/org.scala-sbt/sbt/1.8.1/zinc_2.12-1.8.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
  </component>
  <component name="SbtModule">
    <option name="buildForURI" value="file:/$MODULE_DIR$/../../" />
    <option name="imports" value="SUB:DOLLARce62fbb03abbe7745d88.`root`, _root_.sbt.Keys._, _root_.sbt.ScriptedPlugin.autoImport._, _root_.sbt.plugins.JUnitXmlReportPlugin.autoImport._, _root_.sbt.plugins.MiniDependencyTreePlugin.autoImport._, _root_.sbt._, _root_.sbt.nio.Keys._, _root_.sbt.plugins.IvyPlugin, _root_.sbt.plugins.JvmPlugin, _root_.sbt.plugins.CorePlugin, _root_.sbt.ScriptedPlugin, _root_.sbt.plugins.SbtPlugin, _root_.sbt.plugins.SemanticdbPlugin, _root_.sbt.plugins.JUnitXmlReportPlugin, _root_.sbt.plugins.Giter8TemplatePlugin, _root_.sbt.plugins.MiniDependencyTreePlugin, _root_.scala.xml.{TopScope=&gt;SUB:DOLLARscope}" />
    <option name="resolvers" value="C:\Users\kelvin.mills\.ivy2\cache|ivy|true|Local cache, https://repo1.maven.org/maven2/|maven|public" />
  </component>
</module>